@charset "utf-8";
/*CSS Design by P.Yalamu */
*{margin:0; padding:0;}


body{
	background:#547481 url(http://www.artech.com.pg/images/des.jpg) repeat-x;
	font-family:verdana, arial, helvetica, times; 
	font-size:10pt;
	text-align:justify;
	}

#holder{background:#1d2d34;margin:0 auto; width:550px;height:auto; border:2px solid #f8be00;}
#sampleWrap{background:#223f4b;margin:0 auto; width:610px;height:auto; overflow:auto;}
banners

.productLinks{margin:0 auto;background:#949494; width:600px; height:55px; border-bottom:2px solid #f8be00;}	
table.mainWrap{background:#949494 no-repeat; margin:0 auto; width:600px; height:auto; font-size:8pt;border-bottom:#f8be00 2px solid;}
table.picTbl{margin:0 auto;}
td.brief{text-align:justify; padding:10px;} 
img{margin:0 auto;}
strong{color:#780000;}
strong.hLink a{color:#fff;}
strong.hLink a:hover{color:#f8be00;}
p{padding:10px;}

/*FORM DATA*/
form.feedForm{width:500px; height:auto; background:#82a0ad; border:1px solid #547481; font-family:verdana,arial,helvetica,times; }

/*hover effects*/
input.inpTxt{
padding-left:10px; width:250px; height:20px; border:1px solid #547481; size:10pt; background:#bcd4de;
}

input.inpTxt:focus{padding-left:10px; width:250px; height:20px; border:1px solid #547481; size:10pt; background:#fcc200;}
input.inpTxt:hover{background:#6b8b98;}

td.inpTd{text-align:right;padding-left:10px; margin:5px; width:200px; height:20px; size:10pts; background:#547481;}
textarea{ padding-left:10px; width:250px; height:100px; border:1px solid #547481; size:10pt; background:#bcd4de;}
textarea:focus{ padding-left:10px; width:250px; height:100px; border:1px solid #547481; size:10pt; background:#fcc200;}
textarea:hover{background:#547481;}
input.inpBtn{background:url(../imgs/bgBtn.jpg) repeat-x; width:100px; height:30px; border:1px solid #547481; size:10pt; color:#fff; font-weight:bold;}
input.inpBtn:hover{background:#fcc200; color:#000; cursor:pointer;}
#userFeeds, .bTitle, .contactBtn{ padding:5px; margin:10px auto;width:500px; height:auto; background:#6b8b98; border-right:2px dashed #000; border-left:2px dashed #000;}

td{size:10pt;}
.inpDetails{margin:2px; padding:2px; background:#fbc100; border:#214658 1px solid; width:200px; height:25px; color:#214658; text-align:center;}

.errorData{background:#a00000; width:100%; height:100%; text-align:center; color:#ffd800;}
.inpDetails:hover{margin:2px; padding:2px; background:#fbc100; border:#214658 1px solid; width:200px; height:25px; color:#cb9dea; }

/* DYNAMIC FORM AREA */
.contactBtn #form-area {	clear:left; display:block; float:left; width: 250px;	margin-top: 2px;}
.warning1 {    margin:0 auto; background:#a00000; width:400px; height:25px; font-weight: bold;    color: #ffffff; text-align:left;}
.warning {    font-weight: bold;    color: #ffd800; text-align:center;}
.warning2 {    font-weight: bold;    color: #a00000; text-align:right;}
.respondSuccess{ margin:0 auto; background:#fff000; width:400px; height:25px; font-weight: bold;    color: #357000; text-align:left;}
table.tblForm{margin:0 auto; padding:5px; width:auto; height:auto; border:1px dashed #456e7e; background:#89aebd; clear:left;}
td.tdBtn{margin:0 auto; text-align:right;}
.button{font-weight:bold; background:#dfa000; width:200px; height:25px;border:1px solid #dfdfdf; }
.button:hover{background:#ff0000; color:#fff; width:200px; height:25px;border:1px solid #dfdfdf; cursor:pointer;}

.statusChk{float:left; width:24px; height:24px; margin-right:15px;}

/*Additional Formats*/
#sponsor{width:100%; height:100%; margin:0 auto; font-size:8pt; text-align:center; margin-bottom:10px; color:#547481;}
#sponsor a{color:#547481; text-decoration:none;}
#sponsor a:hover{color:#89aebd; text-decoration:none;}


